[a3d]
run_env = 0
detail_scene = 1
detail_model = 1
detail_terrain = 1
lightmap_scene = 1	
dynamic_light = 1
high_quality_sky = 1
high_quality_tex = 1
trilinear = 1
no_textures = 0
num_vert_blend_mat = 4
texture_quality = -1
motion_blur = 0
num_t2_block_grid = 32
new_bone_scale = 0
skin_check_tangent = 0

[amedia]
run_env = 0
force_feed_back = 1
sound_quality = 0
sound_update_interval = 100
3d_sound_group_num = 2
3d_sound_group_size = 100, 100
2d_sound_buffer_num = 30
max_cached_file_size = 0
max_file_cache_size = 0

